/*

 Theme Name:   MediCenter Child

 Description:  Child Theme

 Author:       Websites Made Easy

 Author URI:   http://wsme.co.nz

 Template:     medicenter

*/

/* write custom css */



@import url('css/bootstrap.css');

@import url('css/bootstrap-responsive.min.css');



body {

    background: #d8d8d8 none repeat scroll 0 0;

    color: #666;

    font-family: "Arial";

    font-size: 13px;

    margin: 0;

    padding: 0;

}



h1, h2, h3, h4, h5, h6 {

    font-family: 'open sans';

    font-weight: normal;

}



/* HEADER */



.header {

    padding: 1.4%;

    width: 92.5%;

}



.header_container {

    background-color: #0077ae;

}



.header_left {

    width: 230px;

}



.sf-menu {

    margin: 1% 0 0 23%;

}



.sf-menu li {

    background: none;

}



.sf-menu li:hover {

    background: transparent;

}



.sf-menu > li > a {

    border: none;

    color: #ffffff !important;

    font-weight: bold;

    text-decoration: none !important;

}



.sf-menu > li:hover > a {

    border-bottom: 2px solid #e01e26 !important;

}



.sf-menu li:hover a, .sf-menu li.selected a, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-ancestor a {

  color: #FFF;

  background: transparent;

}



.sf-menu > li.submenu:hover > a {

    color: #ffffff;

    background: transparent;

    border-bottom: 2px solid #e01e26 !important;

}



.sf-menu li.submenu:hover:before {

    background: transparent;

}



.sf-menu li.submenu:hover:after {

    background: transparent;

}



.sf-menu li ul.sub-menu {

    background: #0077ae;

    border: 0px;

    padding-top: 5%;

}



.sf-menu li ul.sub-menu li {

    background: #0077ae;

}



.sf-menu li ul.sub-menu li a {

    border-bottom: none;

    background: #0077ae;

    color: #ffffff !important;

}



.sf-menu li ul.sub-menu li:hover a {

    border-bottom: 2px solid #e01e26 !important;

}



.current_page_item > a {

    border-bottom: 2px solid #e01e26 !important;

}



.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

  background: none;

}



.page-id-2423 div.site_container div.theme_page.relative.noborder div.clearfix div.vc_row.wpb_row.vc_row-fluid.page_margin_top div.vc_col-sm-8.wpb_column.vc_column_container div.wpb_wrapper div.vc_row.wpb_row.vc_inner.vc_row-fluid {

    margin-top: 8%;

}



.page-id-2423 #text-2.sidebar_box {

    margin-top: 18%;

}



.page-id-2423 .show_all {

    display: none;

}



.page-id-2423 .home_box_container_list {

    margin-top: 2%;

}



.page-id-2423 #slider_navigation_103 {

    margin-top: 5%;

}



.slider_content_box {

    min-height: 480px;

}



.items_list.opening_hours li {

    border-color: #ffffff;

    padding-bottom: 7%;

    margin-bottom: 7%;

}





.slider_content h1 {

    color: #0077ae;

    text-shadow: -2px -2px 0 #ffffff;

}





.slider_content .subtitle {

    color: #0077ae;

    text-shadow: -1px -1px 0 #ffffff;

}



/* BODY */





.home_box {

    min-height: 244px;

}



.home_box .more {

    margin-top: 15px;

    float: right;

}



.footer_banner_box {

    min-height: 130px;

    font-size: 1em !important;

}



.footer_banner_box a {

    padding-right: 0;

    text-decoration: underline;

}



.footer_box ul {

    margin: 0;

}



.footer_box ul li {

    list-style-type: none;

    line-height: 1.8em;

}



.sub-head-home {

    margin-bottom: 3%;

}



.wpb_wrapper p {

    margin-bottom: 3%;

}



/* SERVICES PAGE */



ul#menu-services-page > .current_page_item > a {

    border-bottom: none !important;

}



.page_title {

    font-size: 2.5em;

    color: #000000;

}



#nav_menu-3 {

    width: 100%;

    border-right: 1px solid #d8d8d8;

    min-height: 520px;

}



.box_header::after {

    background: #e01e26 none repeat;

}



#nav_menu-3 .box_header {

    font-size: 2em;

    color: #000000;

}



ul#menu-services-page {

    list-style-type: none;

    padding-left: 0;

    margin: 0;

    padding-right: 3%;

}



ul#menu-services-page li {

    font-family: open sans;

    font-size: 1.1em;

    font-weight: bold;

    line-height: 3em;

    border-bottom: 1px solid #d8d8d8 !important;

    margin-right: 5%;

}



ul#menu-services-page li a {

    color: #000000;

}



.margin-top-3 {

    margin-top: 3%;

}



h4 {

    line-height: 1.8em;

    color: #000000;

}



p {

    line-height: 1.8em;

    font-size: 1.1em;

}



ul li {

    line-height: 1.8em;

    font-size: 1.1em;

}



ol li {

    line-height: 1.8em;

    font-size: 1.1em;

}



.page-id-2423 li, .page-id-2423 p {

    font-size: 1em;

}



strong {

    line-height: 1.8em;

    font-size: 1.1em;

}



.gve-img {

    margin-top: 8%;

}



.page-id-2423 .container {

    display: none;

}



.page-id-2576 .container img {

    max-width: 170px;

    margin-top: 3%;

}



.page-id-2582 .container img {

    max-width: 170px;

    margin-top: 3%;

}



.margin-btm-5 {

    margin-bottom: 5%;

}



.vec-img {

    margin-top: 6%;

    max-width: 350px;

    max-height: 160px;

}



.vc_col-sm-12 .contact_form textarea {

    width: 83%;

}



.comment_form input[type="submit"], .contact_form input[type="submit"] {

    float: left;

}



#map {

    float: right !important;

    width: 81% !important;

}



.wpcf7-form {

    min-width: 505px;

}



.wpcf7-form input {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: #f0f0f0 none repeat scroll 0 0;

    border-color: #e0e0e0 -moz-use-text-color -moz-use-text-color;

    border-image: none;

    border-style: solid none none;

    border-width: 1px medium medium;

    box-sizing: content-box;

    color: #000;

    margin: 0;

    padding: 11px 0px;

}



.wpcf7-form textarea {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: #f0f0f0 none repeat scroll 0 0;

    border-color: #e0e0e0 -moz-use-text-color -moz-use-text-color;

    border-image: none;

    border-style: solid none none;

    border-width: 1px medium medium;

    box-sizing: content-box;

    color: #000;

    margin: 0;

    padding: 11px 0px;

}



.page-id-1294 .wpcf7 p:nth-child(2) {

    display: inline-block;

    margin-right: 27%;

}



.page-id-1294 .wpcf7 p:nth-child(3) {

    display: inline-block;

}



.vc_row > .vc_custom_1435535263276 {

    margin-left: 5% !important;

    margin-top: 3%;

    width: 46.2%;

}



.page-id-1294 .your-name > input {

    min-width: 210%;

}



.page-id-1294 .your-email > input {

    min-width: 210%;

}



.page-id-1294 .your-subject > input {

    min-width: 100%;

}



.page-id-1294 .your-message > textarea {

    max-height: 155px;

    overflow: scroll;

    min-width: 100%;

    max-width: 550px;

}



.page-id-1294 .wpcf7-submit {

    box-sizing: border-box;

    cursor: pointer;

    float: right;

    height: 36px;

    color: #ffffff;

    margin-top: 20px;

    outline: medium none;

    padding: 5px 0 7px;

    text-align: center;

    width: 70px;

    background-color: #0077ae;

    border-color: #0077ae;

}



.wp-image-2767 {

    max-width: 170px;

}



.contact-info-1 {

    margin-left: 50%;

}



.contact-info-2 {

}



.contact-info-2 table {

    font-size: 1.1em;

    line-height: 1.8em;

}



.contact-info-3 {

}



.wpcf7-response-output {

    margin: 8% 0 5% 0 !important;

}



.wsme:hover {

    color: #e01e26 !important;

}



.btn{padding: 8px 12px 8px 12px !important;border-radius: 25px;font-size: 14px!important;vertical-align:middle;font-family: 'Lato Bold', Arial, Helvetica, sans-serif;color: white!important;cursor: pointer;text-align:center;}

.menu-main-menu-container li .widget{margin-top: 10px;}

iframe{position:fixed !important;top: 22px !important;}

.booking-btn{text-align: left;}

.booking-btn h3{margin: 0px 0px 0px;font-size: 18px;}





#fancybox-wrap ~ div a{position: fixed !important;}



@media screen and (max-width: 980px) {



    .home_box {

    min-height: 275px;

    }



    .page_header {

        min-height: 613px;

    }

}



@media screen and (max-width: 800px) {



    #wprmenu_bar .bar_logo {

        height: 35px;

    }   

}

.vc_row-fluid [class*="vc_col-sm"] {
    margin-left: 0px
}
